zh-CN:
  activerecord:
    models:
      sign_up_channel_qrcode_result: 小程序码扫描结果
    attributes:
      sign_up_channel_qrcode_result:
        id: ID
        user_tel: 用户手机
        sign_up_channel: 小程序码
        sign_up_channel_id: 小程序码ID
        wx_uid: 微信用户
        wx_user: 微信用户
        wx_user_nickname: 微信昵称
        created_at: 创建时间
        updated_at: 更新时间
